<div class="meta--nav bg-light d-none d-lg-block">
    <div class="container">
        <div class="row align-items-center">
            <f:if condition="{site.configuration.metamenuid}">
                <div class="col justify-content-end">
                    <v:page.menu hideIfEmpty="1" pageUid="{site.configuration.metamenuid}" entryLevel="1" levels="2" expandAll="1" titleFields="nav_title,title">
                        <ul class="nav justify-content-end">
                            <f:for each="{menu}" as="item" iteration="iterator">
                                <f:if condition="{item.hasSubPages}">
                                    <f:then>
                                        <li class="nav-item dropdown">
                                            <f:link.page pageUid="{item.uid}" class="nav-link dropdown-toggle" data="{bs-toggle:'dropdown'}" additionalAttributes="{role: 'button', aria-expanded: 'false'}">
                                                {item.linktext}
                                            </f:link.page>
                                            <v:page.menu hideIfEmpty="1" pageUid="{item.uid}" entryLevel="1" levels="1" expandAll="1" titleFields="nav_title,title">
                                                <ul class="dropdown-menu">
                                                    <f:for each="{menu}" as="subitem">
                                                        <li>
                                                            <f:link.page pageUid="{subitem.uid}" class="dropdown-item">
                                                                {subitem.linktext}
                                                            </f:link.page>
                                                        </li>
                                                    </f:for>
                                                </ul>
                                            </v:page.menu>
                                        </li>
                                    </f:then>
                                    <f:else>
                                        <li class="nav-item">
                                            <f:link.page pageUid="{item.uid}" class="nav-link">
                                                {item.linktext}
                                            </f:link.page>
                                        </li>
                                    </f:else>
                                </f:if>
                            </f:for>
                        </ul>
                    </v:page.menu>
                </div>
            </f:if>
            <f:if condition="{site.configuration.facebook} || {site.configuration.instagram} || {site.configuration.twitter} || {site.configuration.linkedin}">
                <div class="col-auto">
                    <ul class="nav justify-content-end social-media">
                        <f:if condition="{site.configuration.facebook}">
                            <li class="nav-item">
                                <f:link.external uri="{site.configuration.facebook}" target="_blank" defaultScheme="https" class="nav-link">
                                    <f:image src="EXT:vafk_base_fluid/Resources/Public/Icons/Social-Media/facebook-f-brands.svg" alt="Facebook" title="Facebook" height="20" />
                                </f:link.external>
                            </li>
                        </f:if>
                        <f:if condition="{site.configuration.instagram}">
                            <li class="nav-item">
                                <f:link.external uri="{site.configuration.instagram}" target="_blank" defaultScheme="https" class="nav-link">
                                    <f:image src="EXT:vafk_base_fluid/Resources/Public/Icons/Social-Media/instagram-brands.svg" alt="Instagram" title="Instagram" height="20" />
                                </f:link.external>
                            </li>
                        </f:if>
                        <f:if condition="{site.configuration.twitter}">
                            <li class="nav-item">
                                <f:link.external uri="{site.configuration.twitter}" target="_blank" defaultScheme="https" class="nav-link">
                                    <f:image src="EXT:vafk_base_fluid/Resources/Public/Icons/Social-Media/twitter-brands.svg" alt="Twitter" title="Twitter" height="20" />
                                </f:link.external>
                            </li>
                        </f:if>
                        <f:if condition="{site.configuration.linkedin}">
                            <li class="nav-item">
                                <f:link.external uri="{site.configuration.linkedin}" target="_blank" defaultScheme="https" class="nav-link">
                                    <f:image src="EXT:vafk_base_fluid/Resources/Public/Icons/Social-Media/linkedin-in-brands.svg" alt="Linkedin" title="Linkedin" height="20" />
                                </f:link.external>
                            </li>
                        </f:if>
                        <f:if condition="{site.configuration.youtube}">
                            <li class="nav-item">
                                <f:link.external uri="{site.configuration.youtube}" target="_blank" defaultScheme="https" class="nav-link">
                                    <f:image src="EXT:vafk_base_fluid/Resources/Public/Icons/Social-Media/youtube-brands.svg" alt="YouTube" title="YouTube" height="20" />
                                </f:link.external>
                            </li>
                        </f:if>
                    </ul>
                </div>
            </f:if>
        </div>
    </div>
</div>
